Recheck transfer counterparty
Makes a new check of a transfer counterparty.
HTTP Request
POST /v1/transfers/{id}/recheck-counterparty/
Where:
{id}— transfer ID (UUID)
Response
Returns a REGISTERED_TRANSFER_EXTRA object.
Example response
{
"id": "05c69c2a-5602-4efe-9ae3-816b695fad36",
"client_id": "id0001",
"attempt_id": "0a805206bab649a68b3408032a7352e6",
"registered_at": "2025-11-17T13:07:36.508069+03:00",
"risk_level": "none",
"risk_score": 0.0,
"network": "ETH",
"token_id": "native",
"token_symbol": "ETH",
"tx_status": "bound",
"tx_hash": "0xc9ebe3254e683705c2553e268b915bf310995bf7540285146901b17fc3b437e6",
"occurred_at": "2025-11-17T13:06:59+03:00",
"input_address": "0x3a2c752d3a78a2234b0caf8d6bcc2ec4c9dedfa8",
"output_address": "0x56eddb7aa87536c09ccc2793473599fd21a8b17f",
"direction": "outgoing",
"amount": 120.5,
"value_in_fiat": 291975.15,
"check_state": {
"exposure": "checked",
"exposure_checked_at": "2026-01-29T13:33:15.758320Z",
"counterparty": "checked",
"counterparty_checked_at": "2026-01-29T13:45:11.102938Z",
"sanctions": "none",
"sanctions_checked_at": null
},
"fiat_currency": "USD"
}
Try it
POST/v1/transfers/{id}/recheck-counterparty/
API KEY ID
API KEY SECRET
Path params
id
Body (JSON)
HTTP Request
Press "Send Request" to generate HTTP request.
HTTP …
{
// Response will be shown here after the request.
}